@font-face{
    font-family:"icomoon2";
    src:url(./icomoon.eot?bqiy2g);
    src:url(./icomoon.eot?bqiy2g#iefix) format("embedded-opentype"),url(./icomoon.ttf?bqiy2g) format("truetype"),url(./icomoon.woff?bqiy2g) format("woff"),url(./icomoon.svg?bqiy2g#icomoon) format("svg");
    font-weight:400;
    font-style:normal;
    font-display:block;
  }
  
  [class*=" icon-"],[class^=icon-]{
    font-family:icomoon ;
    speak:none;
    font-style:normal;
    font-weight:400;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
  }
  .icon-free-shipping:before{
    content:"\e900";
    color:#fff;
  }
  .icon-like:before{
    content:"\e910";
  }
  .icon-shopping-cart:before{
    content:"\e911";
  }
  .icon-update-arrows:before{
    content:"\e912";
  }
  .icon-user:before{
    content:"\e913";
  }